Subject: powdery mildews

From: [email-masked] (Elizabeth Jones)
Date: 9 Mar 1995 22:30:10 GMT

Hi, I would like to make contact with anyone working on powdery mildews,
particularly on tomato, and particularly Leveillula taurica. I am trying 
to study molecular variability  in Californian L. taurica isolates and 
would like to obtain  freeze dried/DNA samples of isolates of L. taurica and 
other tomato powdery mildews (Oidium or Erysiphe) from around the world 
to use as comparisons/controls. If you work on any of these pathogens,
 or know someone who does, please let me know.
	Also, I have had considerable difficulties maintaining L. taurica 
in an invitro system (on tomato plantlets in magenta boxes) and in 
getting decent DNA of L. taurica. The principal problem seems to be 
getting a very tough spore wall open. Any ideas? Know of any good papers?
		Thanks, Elizabeth Jones